#返回结果代码

#操作成功
SUCCESS_CODE=200
200=操作成功
#操作失败
FAILED_CODE=1001
1001=操作失败
IM_DELETE_FAIL_CODE = 10011
10011 = 删除消息失败
IM_MSG_NOT_EXIST_CODE = 10012
10012 = 消息不存在
#数据已存在
EXIST_CODE=1002
1002=数据已存在
#数据不存在
NOTEXIST_CODE=1009
1009=数据不存在
#参数为空
NULL_CODE=1003
1003=参数为空
#操作出现异常
EXCEPTION_CODE=1004
1004=操作出现异常
#操作频繁，稍后再试
API_MAX_CODE=1005
1005=操作频繁，稍后再试
#rstoken已失效
RSTOKEN_EXPIRED_CODE=1006
1006=rstoken已失效
#rstoken为空
RSTOKEN_NULL_CODE=1007
1007=rstoken为空


#数据库操作失败
DB_OPERATION_FAIL_CODE=1008
1008=数据库操作失败

VEHICLE_IS_BOOKED=10080
10080=车辆已经被预定

#参数非法
PARAM_ILLEGAL_CODE=1011
1011=参数非法，请修改

#参数时效已过时
PARAM_EXPIRE_CODE=1010
1010=参数时效已过时，不能使用

#请求微信接口失败
WXAPI_CODE=2001
#微信用不不存在
WXNOTEXIST_CODE=2003
#公众号不存在
PUBLIC_NOTEXIST_CODE=2004
2004=公众号不存在
#ajax请求，用户未登录
AJAX_WECHAT_NOTEXIST_CODE=2005
2005=ajax请求，用户未登录

#手机号已绑定人脸
FACE_BIND_CODE=3000
3000=手机号已绑定人脸

#手机号未绑定人脸
FACE_NOTBIND_CODE=3001
3001=手机号未绑定人脸

#人脸识别失败
FACE_NOTEXIST_CODE=3002
3002=人脸识别失败

#人脸比对失败
FACE_COMPARE_FAILED_CODE=3003
3003=人脸比对失败

#人脸已绑定手机号码
FACE_BIND_PHONE_CODE=3004
3004=人脸已绑定手机号

#人脸已绑定手机号码
EYE_NOTEXIST_CODE=3005
3005=识别失败

#登陆token过期
REDIS_TOKEN_NULL_CODE=4001
4001=登陆token过期

#手机号已绑定微信
WX_BIND_CODE=4002
4002=手机号已绑定微信

#获取用户失败
GET_APPUSER_FAILED_CODE=4003
4003=获取用户失败

#手机号码已被使用
PHONE_EXIST_CODE=5001
5001=手机号码已被使用

#用户不存在
USER_NOTEXIST_CODE=5002
5002=用户不存在

#用户已存在
USER_EXIST_CODE=5003
5003=用户不存在

ORG_INSERT_FAILED_CODE=6001
6001=新增组织失败

ORG_UPDATE_FAILED_CODE=6002
6002=更新组织信息失败

ROLE_INSERT_FAILED_CODE=7001
7001=新增角色信息失败

ROLE_UPDATE_FAILED_CODE=7002
7002=更新角色信息失败

ROLE_SUPER_ISEXIST_CODE=7003
7003=该组织已存在一级管理员角色

ROLE_NOTEXIST_CODE=7004
7004=角色不存在

NOT_HAVE_LEVEL1=7005
7005=该组织无一级角色，请先创建

NOT_MENU_AUTH_CODE=8001
8001=没有操作该菜单的权限

INSERT_AUTH_FAILED_CODE=8003
8003=新增权限失败

UPDATE_AUTH_FAILED_CODE=8002
8002=更新权限失败

ROLE_NOTEXIST_AUTH_CODE=8004
8004=角色权限不存在

ACCOUNT_ISEXIST_CODE=9001
9001=账户已存在

ACCOUNT_FIRST_ISEXIST_CODE=9002
9002=该组织已存在超级管理员账户

ACCOUNT_NOT_EXIST_CODE=9003
9003=账户不存在

NOT_FIND_SERVICE_CODE=9004
9004=未找到客服信息

ORG_DONTHAVE_PUBLIC_CODE=9005
9005=该组织暂未配置公众号信息，请先配置！

NICKNAME_NULL_CODE=9006
9006=昵称格式有误，请填写正确昵称

ACCOUNTINFO_ISDEL=9007
9007=账户已禁用

#DEVICE_NOTEXIST_CODE=1005
#1005=监控设备不存在
#DEVICE_TOKEN_NOTEXIST_CODE=1006
#1005=设备access_token获取失败

REPEAT_SUB_CODE=1008

#身份证信息已采集
IDNUM_ISEXIST_CODE=10001
#身份证已过去
IDCARD_INVALID_CODE=10002

#企业个人简历不存在
CORP_VITA_NOTEXIST=20001
20001=个人简历不存在，请先创建简历
#企业个人简历不完善
CORP_VITA_INCOMPLETET=20002
20002=个人简历不完善，请先完善简历
#简历在有效时间内已投递
VITA_DELIVERED=20003
#岗位已下架
POST_END_CODE=20004
20004=该岗位已下架

#客服存在粉丝
SERVICE_HAS_FANS=40001
40001=请先转移该客服的粉丝！
#客服
NOT_SERVICE=40002
40002=当前用户不是客服身份！

#圈子模块resultInfo类型返回正确码
SCRM_RESULTINFO_SUCCESS_CODE=10344

#市接口无数据返回
NO_SELECT_BY_RS=1010
#还未绑定社保卡
NOT_BIND_SOCIAL_CARD=3010
#库存不足
STOCK_CODE=201
#获取用户认证信息失败
GET_AUTH_INFO_FAILED_CODE=4004
4004=获取用户认证信息失败！
#证件件格式
WRONG_FORMAT_OF_ID_CARD=4005
4005=证件格式错误！
#资料不全
INCOMPLETE_DATA=4006
4006=资料不齐全！

BOOKED_FAILED_CODE = 4007
4007=车辆预定失败，请重试！

ONLY_BOOK_FROM_TODAY = 4008
4008=预定时间不能小于当前时间

ADD_VEHICLE_FAIL = 4009
4009 = 添加车辆失败，请重试

UPDATE_VEHICLE_FAIL = 4010
4010 = 修改车辆失败，请重试

DATE_TIME_IS_NULL = 4011
4011 = 预定时间不能为空

ONLY_BOOK_TWO_MONTH = 4012
4012 = 最多提前三个月预约

ONLY_UNBOOK_TWO_MONTH = 4013
4013 = 只能取消预定两月内的车辆

VEHICLE_CAN_NOT_UNBOOK = 4014
4014 = 选择日期不可取消预定

BOOKED_DATE_IS_EMPTY = 4015
4015 = 预定日期为空

TODAY_CAN_NOT_BOOK = 4016
4016 = 当天不可预定

ADD_VEHICLE_MORE = 4017
4017 = 添加车辆过多，请分批添加

RET_COMPANY_CAN_NOT_BE_NULL = 4018
4018 = 停靠公司不能为空

NUMBER_PLAT_CAN_NOT_BE_NULL = 4019
4019 = 车牌不能为空

END_TIME_FROM_TODAY = 4020
4020 = 结束时间不能小于开始时间